body
{
	font-family:Helvetica, sans-serif;
	margin: 0;
	color:#ffffff;
	background-image:url(images/texture.gif); background-attachment: fixed; background-position: top center; background-repeat: no-repeat;}


/* BARS */
.palebar {background:#736357;}
.infobar {background:#131313;}
.orangebar {background:#ff8603;}

.datalink {font-family:Helvetica,sans-serif; color:#2a241f; font-size:9px; letter-spacing:1px; background:#736357; font-weight:bold;}
.datalink A:link {text-decoration:none; color:#2a241f;}
.datalink A:visited {text-decoration:none; color:#2a241f;}
.datalink A:active {text-decoration:none; color:#ffffff;}
.datalink A:hover {text-decoration:none; color:#ffffff;}

.epd {font-family:Helvetica,sans-serif; color:#2a241f; font-size:17px; font-weight:bold; text-align:center; padding: 5px; background:#ff8603; line-height:90%; width:40px;}

/* MAIN */
.main {font-family:Helvetica,sans-serif; color:#ffffff; font-size:13px; letter-spacing:0px;}
.main A:link {text-decoration:none; border-bottom:1px dotted #ff8603; color:#ff8603;}
.main A:visited {text-decoration:none; color:#ff8603; border-bottom:1px solid #ff8603;}
.main A:active {text-decoration:none; color:#ff8603; border-bottom:1px solid #ff8603;}
.main A:hover {text-decoration:none; color:#ff8603; border-bottom:1px solid #ffffff;}

.bigname {font-family:Helvetica,sans-serif; color:#ff8603; font-size:60px; text-transform:uppercase; font-weight:bold;}

.hugetil {font-family:Helvetica,sans-serif; color:#ff8603; font-size:80px; text-transform:uppercase; font-weight:bold; letter-spacing:-2px; line-height:90%;}
.smallcaps {font-family:Helvetica,sans-serif; color:#ffffff; font-size:11px; letter-spacing:3px; text-transform:uppercase; font-weight:bold;}
.bigger {font-family:Helvetica,sans-serif; color:#ffffff; font-size:24px; letter-spacing:3px; text-transform:uppercase; font-weight:bold;}
.contact {font-family:Helvetica,sans-serif; color:#ffffff; font-size:18px; letter-spacing:2px; text-transform:uppercase;}

.button {font-family:Helvetica,sans-serif; font-size:17px; letter-spacing:1; font-weight:bold; text-align:center;}
.button A:link {text-decoration:none; padding: 20px; margin:0; border:0px; display:block; background:#131313; color:#ffffff;}
.button A:visited {text-decoration:none; background:#131313; color:#ffffff;}
.button A:active {text-decoration:none; background:#131313; color:#ffffff;}
.button A:hover {text-decoration:none; background:#131313; color:#ff8603;}

.hotbutton {font-family:Helvetica,sans-serif; font-size:17px; letter-spacing:1; font-weight:bold; text-align:center;}
.hotbutton A:link {text-decoration:none; padding: 20px; margin:0; border:0px; display:block; background:#ff8603; color:#131313;}
.hotbutton A:visited {text-decoration:none; background:#ff8603; color:#131313;}
.hotbutton A:active {text-decoration:none; background:#ff8603; color:#131313;}
.hotbutton A:hover {text-decoration:none; background:#ff8603; color:#ffffff;}

.smorange {font-family:Helvetica,sans-serif; color:#ff8603; font-size:8px; letter-spacing:2px; text-transform:uppercase;}
.deetslg {font-family:Helvetica,sans-serif; color:#ffffff; font-size:36px; text-transform:uppercase;}
.deetssm {font-family:Helvetica,sans-serif; color:#ffffff; font-size:12px; letter-spacing:4px; text-transform:uppercase; line-height:150%;}

.grandparent {font-family:Helvetica,sans-serif; color:#ffffff; font-size:12px; text-transform:uppercase; letter-spacing:1px;}
.parent {font-family:Helvetica,sans-serif; color:#ffffff; font-size:18px; text-transform:uppercase; font-weight:bold; letter-spacing:1px;}
.x {font-family:serif; color:#ff8603; font-size:72px;}
.pedigreeline {font-family:Helvetica,sans-serif; color:#ff8603; font-size:12px;letter-spacing:-1px;}

.notes {font-family:Helvetica,sans-serif; color:#ffffff; font-size:13px; letter-spacing:0px;}
.notes A:link {text-decoration:none; border-bottom:1px dotted #ff8603; color:#ff8603;}
.notes A:visited {text-decoration:none; color:#ff8603; border-bottom:1px solid #ff8603;}
.notes A:active {text-decoration:none; color:#ff8603; border-bottom:1px solid #ff8603;}
.notes A:hover {text-decoration:none; color:#ff8603; border-bottom:1px solid #ffffff;}


/* COPYRIGHT */
.copyright {font-family:Helvetica,sans-serif; color:#635852; font-size:9px; letter-spacing:2px; line-height:150%;}
.copyright A:link {text-decoration:none; color:#635852;}
.copyright A:visited {text-decoration:none; color:#635852;}
.copyright A:active {text-decoration:none; color:#635852;}
.copyright A:hover {text-decoration:none; color:#ffffff;}

.small {font-family:Helvetica,sans-serif; color:#ffffff; font-size:8px; letter-spacing:4px; text-transform:uppercase; line-height:150%;}
.smalldk {font-family:Helvetica,sans-serif; color:#2a241f; font-size:8px; letter-spacing:2px; line-height:150%;}